<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>467961</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>316055</com:RegistrationNumber>
  <com:ApplicationDate>2009-05-14</com:ApplicationDate>
  <com:RegistrationDate>2011-01-05</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-05-14</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">BAROVÉ NOVINY</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">psací potřeby, učební pomůcky, tiskařské typy, štočky, obaly z papíru, známky, samolepky, umělé hmoty na modelování, modelovací hlína, dětské tvarovací hmoty, plastelíny, modelovací vosky kromě dentálních, pastelky, popisovače, barvy - v rámci této třídy, křídy, písky a vosky jako výtvarné potřeby, psací potřeby, skicáky, školní potřeby, štětce, tužky, tuhy do tužek, archy papíru, papír a výrobky z papíru všeho druhu jako papír pro kopírování, papír balicí, papír voskovaný, filtrační papír, celofán (celulózové fólie) na balení, papírové podložky pod sklenice, papírové ubrousky, lepenka a kartonážní výrobky, akvarely, alba, blahopřání i hudební, pohlednice, diagramy, figurky (sošky) z papírové hmoty, fotografie, stojany na fotografie, grafické reprodukce, grafiky, lepty, lístky, litografie, olejotisky, plakáty, malby (obrazy) zarámované či nezarámované, letáky, portréty, grafické reprodukce, rytiny, mapy, atlasy, obrazy, pohlednice a upomínkové předměty spadající do této třídy jako ročenky, papírové propagační samolepky, potřeby pro umělce, jako jsou štětce, hlína modelovací, hmota papírová, malířská plátna, malířské stojany, malířské válečky pro interiéry, misky na vodové barvy, palety pro malíře, opěradla na ruce pro malíře, prkna rýsovací, modelovací vosky, kromě dentálních, papírnické zboží kancelářské, obalové materiály, kancelářské potřeby jako jsou adresové štítky do adresovacích strojů, bloky (papírnické výrobky), číslovačky, dávkovače lepicí pásky (kancelářské potřeby), desky (papírnické výrobky), desky psací s klipsem na přidržování papíru, desky na dokumenty (šanony, pořadače), dopisní papír, držáky na psací potřeby, etikety, kromě textilních, formuláře, gumičky, gumy na mazání, houbičky navlhčovací - v rámci této třídy, hroty psacích per, inkousty, kalamáře, kancelářské sponky, kartón, kartotéční lístky, karty, karty a pásky papírové na zaznamenání počítačových programů, krejóny (patentní tužky), kružítka, křída na psaní, křivítka, laminovačky (na dokumenty) pro použití v kanceláři, lepicí pásky pro kancelářské účely a použití v domácnosti, lepidla pro kancelářské účely nebo pro domácnost, materiály na pečetění, nálepky (lepicí pásky) pro kancelářské použití nebo pro domácnost, napínáčky, násadky na pera, nože na papír, obálky, oplatky na pečetění, ořezávací strojky na tužky, ořezávátka na tužky, řezačky na papír, pečetě, pečetní vosk, penály, pera plnicí, podložky na stůl papírové, podložky pod pivní sklenice, poštovní známky, pouzdra s psacími potřebami, pravítka, pořadače (kancelářské potřeby), pouzdra na pera, pouzdra na razítka, připínáčky, psací stroje (elektrické i neelektrické), razítka, rýsovací nástroje, seznamy (rejstříky), sponky kancelářské, stroje kancelářské na zalepování, těžítka, tikety, tiskárničky (přenosné), účetní knihy, uhly na kreslení, dětské plenky z papíru nebo buničiny (jednorázové), filtry kávové (papírové), fólie hliníková na balení potravin, fólie z umělých hmot na balení, kornouty (papírové), krabice lepenkové nebo papírové, lepenka, lepenkové roury, mašle papírové, obtisky, papír toaletní, papírové ubrousky, papírové ubrusy, pásky doutníkové, podložky (psací), podušky na razítkování, poutače z papíru nebo z lepenky, pouzdra na doklady, pouzdra na pasy, pouzdra na střihy, pouzdra s barvami (školní pomůcky), pytlíky jako obaly (z papíru nebo umělých hmot), ručníky papírové, štíty vývěsní z papíru nebo z lepenky, tabule reklamní z papíru nebo lepenky, vše v rámci této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vylepování plakátů, aranžování výkladů, nákup zboží za účelem dalšího prodeje, dodavatelské služby pro třetí osoby, nákup výrobků a služeb pro jiné podniky, obchodní management a podnikové poradenství, pomoc při řízení obchodní činnosti, pomoc při řízení obchodních a průmyslových podniků, obchodní nebo podnikatelské informace, komerční informační kanceláře, obchodní nebo podnikatelský průzkum, hospodářské (ekonomické) prognózy, služby týkající se přemísťování provozů nebo podniků, marketingové studie, analýzy nákupních a velkoobchodních cen, průzkum trhu, průzkum veřejného mínění, statistické informace, styky s veřejností, účetnictví, revize účtů (audit), analýzy nákladů, oceňování obchodních podniků, provádění výpisů z účtů, dražby, personální poradenství, posuzování efektivnosti provozu a racionalizace práce, nábor zaměstnanců, psychologické testování pro výběr zaměstnanců, příprava a vyhotovení daňových přiznání, příprava mezd a výplatních listin, zprostředkovatelny práce, inzerce poštou, předvádění zboží, služby modelek - předvádění pro reklamní účely a podporu prodeje, obchodní vedení uměleckých agentur, správa hotelů, dovozní a vývozní kanceláře, sekretářské služby, vyřizování telefonních vzkazů a dotazů, těsnopis, stenografie, přepisování, psaní na stroji zpracování textů, překlad a systemizace informací do počítačových databází, vedení kartoték a souborů v počítači, vyhledávání dat v počítačových souborech, kopírování nebo rozmnožování (reprodukce) dokumentů, dokladů apod., fotokopírování, pronájem fotokopírovacích a kancelářských strojů a zařízení, pronájem prodejních automatů, vše v rámci této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">spoje (komunikace), telekomunikace, komunikace pomocí terminálů nebo počítačů, počítačový přenos pošty a obrazu, komunikace a transakce v síti, tisková agentura, dálkový přenos obrazu a video obrazu, provozování datové sítě, provozování veřejné mobilní radiotelefonní sítě, poradenství v oblasti telekomunikační techniky, zprostředkovatelská činnost v oblasti telekomunikací, provozování informačních a komunikačních sítí, provozování internetového vyhledávače, pronájem telekomunikačních zařízení a přístrojů včetně telefonů, služby přístupu a připojení k datovým a informačním sítím a Internetu, komunikační služby prostřednictvím Internetu, vnějších sítí a vnitřních sítí a dalších elektronických prostředků, telekomunikační technologie (Voice over IP, bezdrátové technologie), vše v rámci této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">design internetových stránek a prezentací, vědecké a technologické služby a s ním spojený výzkum a návrhy, průmyslové analýzy a výzkum, vypracovávání technických zpráv, dobrozdání, expertiz a posudků, technické kreslení, odborné technické poradenství a vypracovávání posudků (v oblasti přírodovědné, architektonické a inženýrské činnosti), expertizy a tvorba předpisů pro provoz a údržbu strojů a zařízení, konstruktérská a projekční činnost, tvorba programového vybavení, návrh a vývoj počítačového hardwaru a softwaru, analýzy chemické, přírodovědný výzkum, průzkum a projektování, výzkum a vývoj nových výrobků, konzultační, asistenční, analytické, designérské, vyhodnocovací a programovací služby týkající se počítačového software, firmware, hardware a informačních technologií, konzultace týkající se hodnocení, výběru a zavádění počítačového software, firmware, hardware, informačních technologií a systému zpracování dat, informačních technologií, a to i prostřednictvím telekomunikačních sítí, dodávkou on-line, Internetem a sítí Word Wilde Web, webhosting, webdesing, výzkumné služby, kódování a dekódování zabezpečovacích systémů (tvorba software), poradenská činnost v oblasti aplikace výpočetní techniky, v oblasti informatiky, vytváření virtuálních počítačových 3 D animací a modelů, informačních technologií, navrhování a realizace automatizovaných systémů řízení, programátorská činnost, projekce počítačových sítí, pronájem software, instalace, opravy, údržba a servis software, vytváření interaktivních aplikací umožňující předávání a tvorbu grafické podoby prostřednictvím sítě Internet, programování, software - návrhy, převod a konverze počítačových programů a údajů (kromě fyzické konverze), převod a konverze údajů a dokumentů z fyzických médií na elektronická média, tvorba a údržba počítačových stránek WEB pro zákazníky, hostování na počítačových stránkách WEB, instalace počítačových programů, návrh počítačových systémů, programování internetových databázových systémů a internetových aplikací, konstrukce WWW prezentací a řešení WWW serverů, aktualizace a údržba počítačových programů, pronájem času, dat a údajů na přístup do počítačových databází, zhotovování kopií počítačových programů, technické studie v oblasti počítačů a programového vybavení, výzkum, vývoj a tvorba systémů pro elektronické obchodování, včetně příslušného software a hardware, poskytování know-how pro oblast elektronického obchodování a informačních technologií, programování multimediálních aplikací, vytváření interaktivních a grafických programů, počítačové animace a vizualizace, grafický design, zavádění, aktualizace, návrhy, strukturování a programování či jiné vytváření databází, jiných datových systémů a aplikací pro jejich zpracování, včetně jejich poskytování, přístupu k nim a jejich instalace, zavádění, aktualizace a údržby, návrhy, strukturování a programování či jiné vytváření internetových či intranetových počítačových stránek a nástěnek (webpages a websites) a internetových či intranetových aplikací, hostování (poskytování volného prostoru) pro internetové či intranetové informace, stránky a nástěnky (webpages a websites), hostování (poskytování volného prostoru) pro internetové či intranetové aplikace, převod (konverze) počítačových programů, dat či jiných údajů v elektronické podobě z různých formátů do jiných formátů, převod (konverze) dokumentů, dat či jiných údajů z fyzických médií na elektronická média, zálohování dat a informací elektronickými a počítačovými prostředky a prostřednictvím elektronické pošty, poradenství v oblasti výpočetní a informační techniky, vše v rámci této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2009-05-14</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Plzeň, Východní Předměstí</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 2, Vinohrady</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
